/* Carefinder CSS - Overides */

html, body {
	font-family: Calibri, Century Gothic, sans-serif;
	-webkit-font-smoothing: antialiased; 
	font-size: 16px;
	font-weight: lighter; 
}

.btn {	
	white-space: normal;
}

p {
	font-size:16px;
}

a {
	outline: none !important;
}



section > h2 {
	font-weight: 800;
	color:#333;
}

section > h4 {
	font-weight: 800;
	font-size:24px;
	color:#666;
	margin-top:50px;
}

section > p {
	margin-top:40px;
	margin-bottom:20px;
}

li.nav-tier2 {
	display: inline;
	color:#000;
}

#search-label {
	font-size: 20px;
	font-weight: normal;
	padding-top: 20px;

}

h4.have-account{
	padding-top:20px;
	color: #06F;	
}

h3.find-care {
	font-size: 30px;
	padding-top:20px;
	color: #06F;	
}

p.carefinder-connects {
	color: #666;
	font-size: 16px;
}

/*
 * Grid System
 */

.col-xs-5th,
.col-sm-5th,
.col-md-5th,
.col-lg-5th {
	position: relative;
	min-height: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

.col-xs-5th {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
	.col-sm-5th {
		width: 20%;
		float: left;
	}
}

@media (min-width: 992px) {
	.col-md-5th {
		width: 20%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.col-lg-5th {
		width: 20%;
		float: left;
	}
}

/*
 * Extensions
 */

.btn-primary-invert {
  color: #fff;
  border:0px;
  background-color: #37BC9B;
  border-color: #37BC9B;
}
.btn-primary-invert:hover,
.btn-primary-invert:focus,
.btn-primary-invert.focus,
.btn-primary-invert:active,
.btn-primary-invert.active,
.open > .dropdown-toggle.btn-primary-invert {
  color: #fff;
  background-color: #48cfad;
}
.btn-primary-invert:active,
.btn-primary-invert.active,
.open > .dropdown-toggle.btn-primary-invert {
  background-image: none;
}
.btn-primary-invert.disabled,
.btn-primary-invert[disabled],
fieldset[disabled] .btn-primary-invert,
.btn-primary-invert.disabled:hover,
.btn-primary-invert[disabled]:hover,
fieldset[disabled] .btn-primary-invert:hover,
.btn-primary-invert.disabled:focus,
.btn-primary-invert[disabled]:focus,
fieldset[disabled] .btn-primary-invert:focus,
.btn-primary-invert.disabled.focus,
.btn-primary-invert[disabled].focus,
fieldset[disabled] .btn-primary-invert.focus,
.btn-primary-invert.disabled:active,
.btn-primary-invert[disabled]:active,
fieldset[disabled] .btn-primary-invert:active,
.btn-primary-invert.disabled.active,
.btn-primary-invert[disabled].active,
fieldset[disabled] .btn-primary-invert.active {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-primary-invert .badge {
  color: #337ab7;
  background-color: #fff;
}

.job-details li+li {
	border-left: 1px solid #CCC;
}

.job-details li {
	padding-left: 20px;
	padding-right: 20px;
}


/*
 * TABLES
 */

.table-bordered-clear {
  border: 1px solid #fff;
}
.table-bordered-clear > thead > tr > th,
.table-bordered-clear > tbody > tr > th,
.table-bordered-clear > tfoot > tr > th,
.table-bordered-clear > thead > tr > td,
.table-bordered-clear > tbody > tr > td,
.table-bordered-clear > tfoot > tr > td {
  border: 1px solid #fff;
}
.table-bordered-clear > thead > tr > th,
.table-bordered-clear > thead > tr > td {
  border-bottom-width: 2px;
}

/**
 * Tables
 */

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}

/* Forms */

.cf-btn-primary {
  color: #fff;
  background-color: #48D1CC;
  border-color: #2e6da4;
}
.cf-btn-primary:hover,
.cf-btn-primary:focus,
.cf-btn-primary.focus,
.cf-btn-primary:active,
.cf-btn-primary.active,
.open > .dropdown-toggle.cf-btn-primary {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.cf-btn-primary:active,
.cf-btn-primary.active,
.open > .dropdown-toggle.cf-btn-primary {
  background-image: none;
}
.cf-btn-primary.disabled,
.cf-btn-primary[disabled],
fieldset[disabled] .cf-btn-primary,
.cf-btn-primary.disabled:hover,
.cf-btn-primary[disabled]:hover,
fieldset[disabled] .cf-btn-primary:hover,
.cf-btn-primary.disabled:focus,
.cf-btn-primary[disabled]:focus,
fieldset[disabled] .cf-btn-primary:focus,
.cf-btn-primary.disabled.focus,
.cf-btn-primary[disabled].focus,
fieldset[disabled] .cf-btn-primary.focus,
.cf-btn-primary.disabled:active,
.cf-btn-primary[disabled]:active,
fieldset[disabled] .cf-btn-primary:active,
.cf-btn-primary.disabled.active,
.cf-btn-primary[disabled].active,
fieldset[disabled] .cf-btn-primary.active {
  background-color: #00FFFF;
  border-color: #2e6da4;
}
.cf-btn-primary .badge {
  color: #00FFFF;
  background-color: #fff;
}


#search-filter-form {
  font-size: 0.8em;
}

/* Additional */

.breadcrumb {
  background-color: #fff;
}



.mt-25 {
	margin-top: 25px;
}

.mt-50 {
	margin-top: 50px;
}

.mt-75 {
	margin-top: 75px;
}

.mt-100 {
	margin-top: 100px;
}

.mb-25 {
	margin-bottom: 25px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mt-75 {
	margin-top: 75px;
}

.mb-100 {
	margin-bottom: 100px;
}

.icon {
	width: 32px;
	height: 32px;
	text-align: center;
	padding: 6px 5px;
	border:2px solid;
	border-radius: 50%;
}

.step {
	font-size: 32px;
	width: 64px;
	height: 64px;
	text-align: center;
	padding: 12px 0px; /* 7px 8px */
	border:2px solid;
	border-radius: 50%;

}

p.advert {
	color:#999;
	font-size:12px;
	margin: 0px 0px 5px;
}

/*.cover {
	margin-top: -20px;
	width: 100%;
	height: 400px;
	background: url('http://carefinder.co.nz/img/o-HOW-MUCH-TO-PAY-A-BABYSITTER-facebook.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}*/

.education {	
	background: url('/img/patterns/pattern-education-paleblue.png');
}

.detail {	
	background: url('/img/patterns/giftly-blue.png');
}

.business-cover-contact {	
	background: url('/img/patterns/concrete_seamless.png');
}

/*
 * Covers
 */

.cover {
	width: 100%;
	margin-top: -20px;	
}

#home.cover {
  background: url('/img/public/caregiver.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 600px;
  margin-top: -20px;
}

#testimonial.cover {
	background: url('/img/patterns/shattered-blue.png') no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 300px;
}

#about.cover {
	background: url('/img/public/about-us.jpg') no-repeat 50% 80%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
	height: 500px;
}

#eggleton.cover {
  background: url('/img/public/eggleton-family-header.jpg') no-repeat 50% 80%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  height: 700px;
}

#subscription-intro.cover {
  background: url('/img/public/about-us.jpg') no-repeat 50% 80%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 500px;
}

#caregiver.cover {
	background: url('/img/public/10265298_10152193211387655_3024317579509801736_o.jpg') no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 600px;
}

#parent.cover {
	background: url('/img/public/parent.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 600px;	
}

#business.cover {
	background: url('/img/public/*.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	min-height: 600px;
}


.shadow {
		text-shadow: 1px 1px 1px 1px #333;
	}

.table-condensed {
	font-size: 18px;
}

/*
 * Typography
 */

.blur {
   color: transparent;
   text-shadow: 0 0 3px rgba(0,0,0,0.7);
}

span.rate {
	font-weight: 400;
	font-size: 20px;
	color: #06f;
}

.form-group label {
	font-weight: normal;
}

p.lead {
	font-size:20px;
}

p.disclaimer {
	font-size:13px;
}

h1.text-white {
	color: #FFF;
}

h2.text-white {
	color: #FFF;
}

h3.text-white {
	color: #FFF;
}

p.text-white {
	color: #FFF;
}

.invert {
  color: #FFF;  
}

.invert a { color: #FFF; }
.invert span { color: #FFF; }
.invert small { color: #FFF; }
.invert footer { color: #CCC; }

.advert { color: #999;}

.top-locations li { font-size: 13px; }

h1.testing {
	font-family: Impact;
	font-size: 32px;
}

.review-date {
	color: #999;
}

.review-response {
	font-size: 14px;
	color: #666;
	font-style: italic;
}

/*
 * Icon Snip
*/

.center-block {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.input-group .icon-addon .form-control {
    border-radius: 0;
}

.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

.icon-addon:after,
.icon-addon:before {
    display: table;
    content: &quot; &quot;;
}

.icon-addon:after {
    clear: both;
}

.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon, 
.icon-addon.addon-md .fa,
.icon-addon .fa {
    position: absolute;
    z-index: 2;
    right: 10px;
    font-size: 14px;
    width: 20px;
    margin-right: -2.5px;
    text-align: center;
    padding: 10px 0;
    top: 1px
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 18px;
    padding: 10px 16px 10px 40px;
}

.icon-addon.addon-sm .form-control {
    height: 30px;
    padding: 5px 10px 5px 28px;
    font-size: 12px;
    line-height: 1.5;
}

.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
    font-size: 18px;
    margin-right: 0;
    right: 11px;
    top: 4px;
}

.icon-addon.addon-md .form-control,
.icon-addon .form-control {
    padding-right: 30px;
    float: right;
    font-weight: normal;
}

.icon-addon.addon-sm .fa,
.icon-addon.addon-sm .glyphicon {
    margin-right: 0;
    font-size: 12px;
    right: 5px;
    top: -1px
}

.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
    color: #2580db;
}


/* Misc - TEMP */

label.control-label {
	font-weight: normal;
}

/* Back to Top Link */

#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -982px;
    left: 45%;
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px;
    left: 45%;
}










/*
 * Featured Members
 */

.featured-members > .col-sm-2, .col-xs-6 {
	margin-bottom:25px;
	}
	/* Inbox Messages */

	/* CSS used here will be applied after bootstrap.css */
.badge-notify{
   background: red;
   position: absolute;
   top: 8px;
   left: 22px;
}












/*
 * Form Wizard
 */

 .wizard {
    margin: 20px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}







/* Spinner */

.sk-folding-cube {
  margin: 50px auto;
  width: 64px;
  height: 64px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #09F;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}